.nav>li.nav-support-mobile {
	display: none;
}

.nav>li.nav-support-mobile .sub-menu-indicator {
	display: none;
}

@media (max-width: 767px) {
	.nav>li.nav-support-mobile {
		display: block;
	}
}

.section-courses-summary a {
	color: #333;
}

.section-courses-summary li.first {
	margin-top: 30px;
}

.section-courses-summary .buttons div:nth-child(2) {
	margin-top: 20px;
}

/* swish qr-kod popup */
.qr-popup {
	position: fixed;
	display: none;
	background-color: #ffffff;
	top: 50%;
	left:  50%;
	margin-top: -260px;
	margin-left: -182px;
	z-index: 101;
	border: 2px solid #125796;
}

.qr-popup.show {
	display: block;
}

.qr-popup h3 {
	background-color: #125796;
	padding: 10px 20px;
	margin: 0;
	color: #ffffff;
}

.qr-popup .qr-content {
	max-width: 380px;
	max-height: 520px;
	padding: 16px 20px;
	overflow-y: auto;
}

.qr-popup .close-pop {
	position: absolute;
    color: #ffffff;
    font-size: 30px;
    top: 8px;
    right: 10px;
    cursor: pointer;
}

.qr-link {
	display: none;
	margin-bottom: 20px;
    margin-left: 16px;
}

.qr-link.show {
	display: block;
}

.qr-link span {
	color: #1564ad;
	cursor: pointer;
}

.mobile-instructions,
.toggle-instuctions {
	display: none;
}

@media (max-width: 768px) {
	.qr-popup {
		top: 5%;
		width: 100%;
		max-width: 480px;
		left: 0;
		margin-top: 0;
		margin-left: 0;
	}

	.toggle-instuctions {
		display: block;
		color: #1564ad;
		cursor: pointer;
	}

	.mobile-instructions.show {
		display: block;
	}
}

